/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/*Masthead*/
#masthead {
  position: relative;
  background: #2F2F2F;
}

/*Breadcrumb*/
#breadcrumb {
  background: #FFC60A;
  display: none;
}
#breadcrumb a {
  color: #2F2F2F !important;
}
#breadcrumb .icon-home {
  color: #1A1A1A;
}
#breadcrumb .separator {
  padding-left: 5px;
  padding-right: 5px;
}
#breadcrumb p {
  font: normal normal 600 16px/40px "Roobert", "sans-serif";
}
@media screen and (min-width: 1025px) {
  #breadcrumb {
    height: 56px;
    display: flex;
    align-items: center;
  }
  #breadcrumb #breadcrumb {
    display: flex;
  }
}

/*Blog*/
#blog {
  background: #F8F8F8;
}
#blog h1 {
  font-weight: 600;
  margin-bottom: 0;
}
#blog a {
  color: #FFC60A !important;
  font-weight: 600;
}
#blog h2, #blog h3, #blog h4, #blog h5, #blog h6 {
  font-size: clamp(2.25rem, 36px + (40 - 36) * (100vw - 320px) / 1600, 2.5rem);
  line-height: clamp(2.1875rem, 35px + (49 - 35) * (100vw - 320px) / 1600, 3.0625rem);
  font-weight: 600;
}
#blog ul li,
#blog ol li {
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 320px) / 1600, 1.125rem);
  line-height: clamp(1.625rem, 26px + (34 - 26) * (100vw - 320px) / 1600, 2.125rem);
}
#blog .container-date-time {
  gap: 30px;
}
#blog .container-date-time p {
  margin-bottom: 0;
}
#blog picture {
  width: 100% !important;
  max-width: 100% !important;
  max-height: 500px !important;
}
#blog picture img {
  width: 100% !important;
  max-height: 500px !important;
  object-fit: contain;
}
#blog .block-share {
  border-top: 1px solid #C1C1C1;
}
#blog .share-article {
  gap: 20px;
}
#blog .share-article a {
  width: 45px;
  height: 45px;
  border: 1px solid #1A1A1A;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#blog .share-article a:hover {
  background: #FFC60A;
}
#blog .share-article .icon-twitter,
#blog .share-article .icon-facebook,
#blog .share-article .icon-linkedin2,
#blog .share-article .icon-envelop {
  font-size: 18px;
  color: #1A1A1A;
}
#blog .article-link {
  gap: 20px;
}

/*Get*/
#get {
  background: #FFC60A;
  padding-top: 4em;
  padding-bottom: 4em;
}
#get h1, #get h2, #get h3, #get h4, #get h5, #get h6 {
  font-weight: 600;
}
#get .common-button {
  width: fit-content;
}
#get .common-button:hover {
  background: #2F2F2F;
  color: #FFFFFF;
}
#get .main-paragraph {
  max-width: 945px;
}
#get .container-buttons {
  gap: 20px;
}
@media screen and (min-width: 1025px) {
  #get {
    padding-top: 5em;
    padding-bottom: 5em;
  }
  #get .main-paragraph {
    font-weight: 600;
  }
  #get .common-button {
    width: 100%;
  }
}